Subject: bug#901: libXm4: XmVaCreateSimpleCheckBox() is Broken

From: Peter Radisson <[email-masked]>
Date: Fri, 1 Aug 2025 12:21:56 +0200

Am 31.07.25 um 17:34 schrieb Mark Hindley:
> Control: tags -1 debian
> 
> Peter,
> 
> Thanks for this.
> 
> On Wed, Jul 30, 2025 at 10:42:32PM +0200, Peter Radisson wrote:
>>
>> Package: libxm4
>> X-Debbugs-Cc: [email-masked]
>> Version: 2.3.8-3
>> Severity: normal
>> Tags: upstream
> 
> As you have identified, this is almost certainly an upstream issue. Furthermore,
> src:motif is not forked in Devuan and we use Debian's packages directly without
> recompilation.
> 
> I am unable to get the upstream bug tracker[1] to open today. I don't see a

Same as me, seems down for a while now (may be dead ?).

> similar issue reported in Debian either. You would be better reporting this
> issue upstream or to Debian. If you do, please add the url here so we can track
> when it gets fixed.
> 

url= [email-masked] ?

> Mark
> 
> [1]  http://bugs.motifzone.net/ (if I am trying the right one!)
>